2007-07-06  Jean-Marc Lasgouttes  <lasgouttes@lyx.org>

	* MacOSX/LyX.app/Contents/Info.plist: update to 1.4.5.

2006-08-08  Bennett Helm <bennett.helm@fandm.edu>

	* MacOSX/LyX.app/Contents/Resources/lyxrc.dist: improve xfig
	viewer; change the path_prefix to find tex binaries.

2006-10-02  Michael Gerz  <michael.gerz@teststep.org>

	* MacOSX/LyX.app/Contents/Info.plist:
	* cmake/CMakeLists.txt: set version to 1.4.4

2006-08-13  Bo Peng  <ben.bob@gmail.com>

	* scons/*: add scons build system

2006-08-13  Michael Gerz  <michael.gerz@teststep.org>

	* tools/mkdoclinks.sh:
	* tools/makeLyXsigc.sh:
	* tools/scgen.pl: remove obsolete files

2006-08-12  Michael Gerz  <michael.gerz@teststep.org>

	* Win32/*: remove obsolete files

2006-08-08  Bennett Helm <bennett.helm@fandm.edu>

	* MacOSX/LyX.app/Contents/Resources/lyxrc.dist: improve viewers
	that require X11; tweak the path_prefix search order.

	* MacOSX/LyX.app/Contents/Info.plist: update version.

2006-07-06  Jean-Marc Lasgouttes  <lasgouttes@lyx.org>

	* lyxsocket/lyxclient.man: fix hyphens.

2006-05-29  Bennett Helm <bennett.helm@fandm.edu>

	* MacOSX/LyX.app/Contents/Resources/lyxrc.dist: rename from
	preferences; adapt for new autoopen feature; add support for rtf
	convertion. 

2006-04-11  Jean-Marc Lasgouttes  <lasgouttes@lyx.org>

	* Win32/packaging/installer/lyx_installer.nsi: Ensure that we
	apply compression to everything in one go rather than on
	individual files (Recent versions of NSIS have changed the
	semantics of how to invoke really efficient compression).

2006-04-11  Jean-Marc Lasgouttes  <lasgouttes@lyx.org>

	* Win32/packaging/installer/lyx_installer.nsi: update for 1.4.1.

2006-03-28  Bennett Helm <bennett.helm@fandm.edu>

	* MacOSX/LyX.app/Contents/Resources/preferences: compatibility
	with new Intel Macs: add /usr/local/teTeX/bin/i386-apple-darwin-current
	to PATH prefix.  

2006-03-07  Bennett Helm <bennett.helm@fandm.edu>

	* MacOSX/LyX.app/Contents/Library/Spotlight/LyX-Metadata.mdimporter:
	update.
	
	* MacOSX/LyX.app/Contents/MacOS/lyxeditor: update location of
	preferences file within LyX.app bundle 
	
	* MacOSX/LyX.app/Contents/Resources/preferences: update
	path_prefix to include /opt/local/bin, and remove references to
	"-1.4" version suffix

2006-03-18  Michael Gerz  <michael.gerz@teststep.org>

	* Win32/packaging/build_aspell.sh:
	add new aspell build script (sync with LyX 1.5.0)
	* Win32/packaging/installer/lyx_languages.polish.nsh:
	add polish translations (sync with LyX 1.5.0)

2006-03-10  Michael Gerz  <michael.gerz@teststep.org>

	* Win32/packaging/installer/lyx_languages/*.nsh:
	Win32/packaging/README: adjust to new package structure

2006-02-24  Bennett Helm <bennett.helm@fandm.edu>

	* Minor tweak to Info.plist in Mac application bundle.

2006-02-13  Jean-Marc Lasgouttes  <lasgouttes@lyx.org>

	* MacOSX/LyX.app/Contents/Resources/preferences: move here. the
	LyX subdirectory has not been updated; update the prefs for 1.4.0.

2006-02-02  Georg Baum  <Georg.Baum@post.rwth-aachen.de>

	* FORMAT: document branches

2006-02-01  Bennett Helm  <bennett.helm@fandm.edu>

	* MacOSX/LyX.app/Contents/Resources/LyX/preferences: update again.
	Something went wrong.

2006-1-12  Bennett Helm  <bennett.helm@fandm.edu>

	* MacOSX/LyX.app/Contents/Resources/LyX/preferences: update formats
	section to conform to lyx-1.4 conventions

2005-10-13  Jürgen Spitzmüller  <j.spitzmueller@gmx.de>

	* FORMAT: document format change to 245.

2005-10-11  Bennett Helm  <bennett.helm@fandm.edu>

	* MacOSX/LyX.app/Contents/MacOS/lyxeditor: Use the new location of
	the users directory 

2005-10-11  Lars Gullik Bjonnes  <larsbj@localhost.localdomain>

	* Makefile.am (EXTRA_DIST): also dist MacOSX

2005-09-28  Jürgen Spitzmüller  <j.spitzmueller@gmx.de>

	* FORMAT: document format change to 244.

2005-09-21  Bennett Helm  <bennett.helm@fandm.edu>

	* MacOSX/LyX.app/Contents/Info.plist: change description of .lyx
	file type.

	* MacOSX/qt.patch: remove.

2005-09-21  Jean-Marc Lasgouttes  <lasgouttes@lyx.org>

	* MacOSX/LyX.app/: add the LyX/Mac skeleton to the repository.

2005-09-18  Kayvan Sylvan  <kayvan@sylvan.com>

	* lyx.spec.in: trivial fix for modern versions of rpm:
	s/Copyright/License/.

2005-07-29  José Matos  <jamatos@lyx.org>

	* FORMAT: add the correct date when format 223 make its debut in cvs.

2005-07-18  José Matos  <jamatos@lyx.org>

	* FORMAT: document changed to 243.

2005-07-16  Lars Gullik Bjønnes  <larsbj@lyx.org>

	* tools/README.bin.example: remove reLyX stuff

	* lyx.spec.in: remove reLyX stuff

2005-07-16  Jean-Marc Lasgouttes  <lasgouttes@lyx.org>

	* Win32/packaging/package_lyxwin.sh: 
	* Win32/packaging/README: lib/xfonts is dead.

2005-07-07  Jean-Marc Lasgouttes  <lasgouttes@lyx.org>

	* FORMAT: document change to format 242.

2005-05-20  Michael Schmitt  <michael.schmitt@teststep.org>

	* Win32/fakeconfig/lyxrc.defaults: rename "ASCII"
	to "Plain text"

2005-02-03  Georg Baum  <Georg.Baum@post.rwth-aachen.de>

	* FORMAT: document change to format 241.

2005-01-24  Jürgen Spitzmüller  <j.spitzmueller@gmx.de>

	* FORMAT: document change to format 240.

2004-10-11  Georg Baum  <Georg.Baum@post.rwth-aachen.de>

	* lyx.spec.in: fix spec file if it is generated by
	configure --with-version-suffix
	* lyx.spec.in: remove dependencies

2004-10-10  José Matos  <jamatos@lyx.org>

	* FORMAT: document change to format 237.

2004-08-19  José Matos  <jamatos@lyx.org>

	* FORMAT: document change to format 236.

2004-07-01  Georg Baum  <Georg.Baum@post.rwth-aachen.de>

	* FORMAT: document change to format 235.

2004-05-12  Angus Leeming  <leeming@lyx.org>

	* FORMAT: document change to format 234.

2003-03-07  Jürgen Spitzmüller  <j.spitzmueller@gmx.de>

	* FORMAT: document jurabib.

2003-02-23  Jürgen Spitzmüller  <j.spitzmueller@gmx.de>

	* FORMAT: document change to format 230.

2003-12-29  Jürgen Spitzmüller  <j.spitzmueller@gmx.de>

	* FORMAT: document change to format 229.

2003-12-15  Angus Leeming  <leeming@lyx.org>

	* FORMAT: document change to format 228.

2003-12-10  Angus Leeming  <leeming@lyx.org>

	* FORMAT: document the addition of a 'draft' option to InsetExternal.

2003-12-10  Angus Leeming  <leeming@lyx.org>

	* FORMAT: document formats 226 and 227

2003-12-01  André Pönitz  <poenitz@gmx.net>

	* Code_rules/Recommendations:
	* Code_rules/Rules: updated

2003-11-05  João Luis M. Assirati  <assirati@fma.if.usp.br>

	* lyxsocket/lyxclient.man: a man page for lyxclient.

2003-11-05  João Luis M. Assirati  <assirati@fma.if.usp.br>

	* lyxsocket/lyxclient.C: makes lyxclient work with LYXSOCKET
	environment variable.

2003-09-11  Jean-Marc Lasgouttes  <lasgouttes@lyx.org>

	* MacOSX/lyx.xpm: remove. Not needed after all...

2003-09-08  Jean-Marc Lasgouttes  <lasgouttes@lyx.org>

	* MacOSX/qt.patch:
	* MacOSX/lyx.xpm: files needed when building Qt/Mac

2003-07-28  José Matos  <jamatos@lyx.org>

	* FORMAT: \layout -> \begin_layout.

2003-07-28  José Matos  <jamatos@fep.up.pt>

	* FORMAT: document 225

2003-02-10  Angus Leeming  <leeming@lyx.org>

	* FORMAT: document 224.

2003-02-10  John Levon  <levon@movementarian.org>

	* FORMAT: document 2.22

2003-01-12  Lars Gullik Bjønnes  <larsbj@gullik.net>

	* Makefile.am (EXTRA_DIST): dist generated spec file as well.

2002-10-25  Kayvan A. Sylvan  <kayvan@sylvan.com>

	* lyx.spec.in (CFLAGS, CXXFLAGS): Fixed to use configure
	defaults instead of overriding them.

2002-10-24  Angus Leeming  <leeming@lyx.org>

	* FORMAT: document further change to InsetGraphicsParams.

2002-10-23  Angus Leeming  <leeming@lyx.org>

	* tools/mkdoclinks.sh: new file. Run in <source>/lib/doc to
	generate symbolic links from that dir to  whereever the LyX
	documentation is to be found. This enables a non-installed LyX
	to find these docs.

2002-08-23  Rob Lahaye  <lahaye@snu.ac.kr>
	* FORMAT: explain changes with new graphics dialog

2002-08-02  Angus Leeming  <leeming@lyx.org>

	* FORMAT: document the InsetGraphicsParams "size_type" -> "size_kind"
	change.

2002-08-02  Angus Leeming  <leeming@lyx.org>

	* FORMAT: a new file to document changes in the LyX file format.
	Start it off with a change to Include insets.

2002-06-26  André Pönitz <poenitz@gmx.de>

	* development/Win32/lyxwin32.c: Win32 specific patch from Claus
	Hentschel

2002-06-05  Jean-Marc Lasgouttes  <lasgouttes@freesurf.fr>

	* tools/lxtl.sh: remove unused file

2002-05-25  John Levon  <moz@compsoc.man.ac.uk>

	* Code_rules/Rules: mention enums should be lower-case

2002-05-23  Kayvan A. Sylvan  <kayvan@satyr.sylvan.com>

	* lyx.spec.in: Remove --with-included-string for 1.3.0cvs and
	beyond.

2001-12-03  André Pönitz <poenitz@gmx.de>

	* Code_rules/Recommendations: add note about long conditions

2001-10-08  Jean-Marc Lasgouttes  <Jean-Marc.Lasgouttes@inria.fr>

	* gettext.patch: update to gettext 0.10.40

2001-07-02  Claus Hentschel  <claus.hentschel@mbau.fh-hannover.de>

	* Win32/lyxwin32.c: renamed from lyxwin32.C

	* Win32/lyxprofile: update

2001-09-21  Kayvan A. Sylvan  <kayvan@satyr.sylvan.com>

	* lyx.spec.in: last cleanup

2001-09-20  Kayvan A. Sylvan  <kayvan@satyr.sylvan.com>

	* lyx.spec.in: another big rework, with input from many people.

2001-08-05  Kayvan A. Sylvan  <kayvan@satyr.sylvan.com>

	* lyx.spec.in: More cleanups and wording changes.

2001-08-03 Kayvan Sylvan <kayvan@sylvan.com>

	* lyx.spec.in: Integrate tetex-lyx into main RPM.

2001-08-05  Lars Gullik Bjønnes  <larsbj@birdstep.com>

	* Code_rules/Rules: add some braces statements, fix some typos.

2001-05-16  Ruurd Reitsma  <r.a.reitsma@wbmt.tudelft.nl>

	* Win32/lyxwin32.C added.

2001-04-17  Allan Rae  <rae@lyx.org>

	* tools/makeLyXsigc.sh: put the important local changes into sed
	scripts.  Outlining of inline code is lost -- feel free to add the
	necessary script or patch to get them back again if they annoy you.
	Or send a patch to Karl and get the changes into libsigc++.

2001-04-03 Kayvan Sylvan <kayvan@sylvan.com>

	* lyx.spec.in: fix handling of reLyX with RPM relocation.

2001-03-30  John Levon  <moz@compsoc.man.ac.uk>

	* Code_rules/Rules: update for namespaces allowed

2001-02-09  John Levon  <moz@compsoc.man.ac.uk>

	* Code_rules/Recommendations:
	* Code_rules/Rules: update, add some comments,
	  spelling and grammar
